# Get Checklists

Get the set of checklists configured for the project.

Endpoint: GET /api/v1/patient-registry/checklist
Version: V1
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Query parameters:

  - `type` (string)
    The type of checklist.

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)

  - `name` (string, required)
    Display name of the checklist.

  - `sortOrder` (number, required)
    Order in which the checklist is displayed.

  - `items` (array, required)
    Items in the checklist.

  - `items.id` (string, required)

  - `items.libraryItemId` (string, required)
    Checklist library item ID. For `static` type checklists, identifies the library item type. For `questionnaire` type checklists, uniquely identifies the item in the checklist.

  - `items.name` (string, required)
    Display name of the checklist item.

  - `items.sortOrder` (number, required)
    Order in which to display this checklist item.

